/*  from 12.09.2019  */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,
abbr,address,em,img,small,strong,sub,sup,b,u,i,center,ol,ul,li,fieldset,form,label,
table,tbody,tfoot,thead,tr,th,td,article,aside,canvas,embed,figure,footer,header,menu,nav{margin:0;padding:0;border:0;}
article,aside,canvas,figure,footer,header,main,menu,nav,section{display:block}
html{line-height:1}
html,body{height:100%;width:100%}
table{border-collapse:collapse;border-spacing:0}
a img{border:none}
* {
	margin: 0;
	padding: 0;
	border-style: none;
}
*::before, *::after { box-sizing: border-box; }

/*
color: #820000; бордовый
color: #c80000; красный
color: #f5e1e1; розовый
color: #8c8282; темносерый
color: #b4aaaa; серый
color: #ebe6e6; светлосерый

padding: 1px 2px 3px;  (top + left/right + bottom) 
*/

html, body {
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	color: #000; 
	margin: auto; 
	padding: 0px; 
	height: 100%; 
}
#body { 
	margin: 0 auto; 
	padding: 0px; 
	min-height: 100%; 
	width: 980px;
	background-color: #fff;
	z-index:1;
}

/* START Banners */
#bannertop {
	width: 1000px;
	text-align: center;
	margin: auto;
	padding: 0 0 1px 0;
	border-style: none;
	z-index: -100;
}
#bannertop div{ margin: 0 auto; }

@media all and (min-width: 1024px) { 
	body {
		transition: padding .1s ease;
		-webkit-transition: padding .1s ease;
		-moz-transition: padding .1s ease;
		-o-transition: padding .1s ease;
	}
	#body { 
		width: 980px;
		position: relative;
	}	
}
@media all and (max-width: 1023px) { 
	#body { 
		width: 100%;
		padding: 5px; 
	}
	#bannertop{ width: 100%; }
}

p {
	margin-bottom: 11px;
}
h1, h2, h3 {
	font-weight: normal;
	font-size: 16px;
	color: #000;
	margin-bottom: 5px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
}
a {
	color: #8c8282;
	text-decoration: none;
}
a:hover {
	color: #8c8282;
	text-decoration: none;
	border-style: none;
}
/* content only for small screen */
.only_mobile { display: none; } 
.block.only_mobile  { display: none; } 
.logo_mobile { display: none; }
.touch { } /* touch device */
.element_hide { display: none; } 

.menu_show_link {
	display: none;
	float: right;
	cursor: pointer;
	font: normal normal 17px/18px FontAwesome;
	padding: 5px 10px 7px 10px;
	margin: -1px 0 -3px 0;
	background: #fff;
	color: #b4aaaa;
	width: 18px;
	height: 18px;
}
.menu_show_link:hover, .menu_show_link:active, .menu_show_link:focus, .menu_show_link.menuactive {
	background: #b4aaaa;
	color: #fff;
}
.touch .menu_show_link, .is_mobile .menu_show_link {
	display: inline-block;
}

#header,#menu,#center,#container,#left,#right,#footer{background-color: #fff;}
#header {
	position: relative;
	height: 92px;
	width: 100%;
	margin: 0;
	padding: 0;
}
#header img.sm_logo, #header img.small-logo {
	margin: 0;
	padding: 0;
	border-style: none;
}
#topcntr {
	border-style: none;
	width: 2px;
	height: 1px;
	margin: -2px;
	float: right;
}
#topinfo {
	position: relative;
	height: 32px;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #f06e0f;
}


ul.top1 {
    float: left;
    height: 28px;
    list-style: outside none none;
    margin: 0 5px 0 3px;
    padding: 3px 5px 0 3px;
}
ul.top1 li {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 18px;
    margin: 0 5px 0 0;
    padding: 5px 5px 0;
}
ul.top1 li {
	background-color: #8c8282;
}
ul.top1 li.topcurrent {
	background-color: #fff;
}
ul.top1 li a {
	color: #fff;
	opacity: 0.6;
}
ul.top1 li a:hover {
	opacity: 1;
}
ul.top1 li.topcurrent a {
	color: #8c8282;
	opacity: 0.7;
}
ul.top1 li.topcurrent a:hover {
	opacity: 1;
}


.top2 {
	margin: 0 3px 0 5px;
	display: inline-block;
	padding: 2px 0 0 0;
	float: left;
}
.top2 span {
	margin: 0 10px 0 0;
}
.top2 a.fa {
	border: rgba(250, 250, 250, 0.6) solid 1px;
	color: rgba(250, 250, 250, 0.6);
	transform: translate(0,0);
	transition: all 0.2s ease-out;
	text-align: center;
    font-size: 18px;
	line-height: 20px;
	padding: 2px 1px 1px 1px;
	margin: 1px;
	width: 22px;
	height: 20px;
}
.top2 a:hover, .top2 a:active, .top2 a:focus {
	border-color: #fff;
	color: #fff;
	text-decoration: none;
}
.top2 .social_link_open { display: none; }

.top_auth{
	margin: 1px 3px 0 5px;
	display: inline-block;
	padding: 5px 0 0 0;
	float: left;
}
.top_auth .user_links { 
	margin: 0;
	padding: 0; 
}
.top_auth a {
    border: 1px solid rgba(250, 250, 250, 0.6);
    color: rgba(250, 250, 250, 0.6);
    font-size: 18px;
    height: 20px;
    line-height: 20px;
    margin: 1px;
    padding: 2px 1px 1px;
    text-align: center;
    transform: translate(0px, 0px);
    transition: all 0.2s ease-out 0s;
    width: auto;
}
.top_auth a .txt {
	font-size: 12px;
	padding: 0 5px;
	vertical-align: top;
	line-height: 20px;
}
.top_auth a .fa {
	padding: 0 5px;
}
.top_auth .isuser, .isuser {
	display: none;
}
.top_auth .nouser {
	display: inline;
}
.fa.login:before {
	content: "\f090\00A0";
}
.fa.profile:before {
	content: "\f007\00A0";
}
.fa.fa-share-alt:before {
	content: "\f1e0";
}

.top_right {
	margin: 0 0 0 -25px;
    padding: 3px;
	display: block;
	list-style: none;
	float: right;
	right: 0;
}
.top_right a.fa {
	border: rgba(250, 250, 250, 0.6) solid 1px;
	color: rgba(250, 250, 250, 0.6);
	transition: all 0.2s ease-out;
	text-align: center;
	line-height: 20px;
	margin: 0;
    padding: 2px;
	display: inline-block;
	width: 22px;
	height: 20px;
	transform: translate(0,0);
}
.top2 a:active, .top2 a:focus, 
.top_auth a:hover, .top_auth a:focus, 
.top_right a:hover, .top_right a:focus {
	border-color: #fff;
	color: #fff;
	text-decoration: none;
}


.smlogo {
	width: 130px;
	height: 25px;
	float: left;
	margin: 7px 10px 0 10px;
}
#nday {
	width: auto;
	float: left;
	position: relative;
	padding: 10px;
}
#nowday {
	width: auto;
	color: #000;
	float: left;
	font-size: 13px;
	font-weight: normal;
	padding: 1px 10px 0 0;
	margin: 1px;
}
.lang {
	width: auto;
	float: left;
	position: relative;
	padding: 1px 0 0 0;
	margin: 1px;
}
.lang a {
	border-bottom: 1px dotted #8c8282;
}
.lang a:hover {
	color: #b4aaaa;
	border-bottom: 1px dotted #ffffff;
}
.logo {
	width: 980px;
	height: auto;
	text-align: center;
	float: right;
	position: absolute;
	padding: 0;
	margin: 0;
}
.logo img {
	border-style: none;
	padding: 0;
	margin: 1px 0;
}
.logo .biglogo {
	width: 400px;
	height: 78px;
	margin: 7px 0 0 0;
}
#cur {
    border: none;
    margin: -1px 0 -1px 0;
    padding: 0 0 0 10px;
}
h1.cur, h1.cur a, div.cur, div.cur a {
	font-size: 38px;
	font-weight: bold;
	line-height: 38px;
	margin: 10px 0 0 0;
	color: #f06e0f;
}
#menu {
	padding: 0;
	height: 30px;
	font-size: 11px;
	font-weight: bold;
	line-height: 30px;
	border: #b4aaaa solid 1px;
	border-top: 4px solid #b4aaaa;
}
#menu ul.menu li {
	height: 30px;
	padding: 0 5px 0 5px;
}
#menu {
	padding: 0;
	height: 30px;
	font-size: 11px;
	font-weight: bold;
	line-height: 30px;
	border: #b4aaaa solid 1px;
	border-top: 4px solid #b4aaaa;
}
#menu ul.menu li {
	height: 30px;
	padding: 0 5px 0 5px;
}
ul.menu {
	list-style: none;
	padding: 0;
	height: 30px;
	overflow-y: hidden;
}
ul.menu li {
	float: left;
	height: 11px;
	padding: 0 4px 2px 4px; /* padding-top: 0 4px 2px 4px;*/
	border-left: 0 solid #b4aaaa;
}
ul.menu > li > a {
	color: #8c8282;
}
ul.menu li a:hover {
	color: #f06e0f;
}
ul.menu li.current {
	font-weight: bold;
	color: #f06e0f;
	margin-top: -4px;
	border-top: 4px solid #f06e0f;
}
ul.menu li.current a {
	color: #f06e0f;
}
ul.menu li:first-child {
	border-left: 0;
}
li.drop.active a {
	color: #fff;
}
li.drop.active a:hover {
	color: #fff;
}
li.drop.active {
	background-color: #b4aaaa;
}
li.drop.current, li.drop.current a {
	color: #f06e0f;
}
li.nodrop.current, li.nodrop.current a {
	color: #f06e0f;
}
.menu li.nodrop:hover, .menu li.nodrop:hover a, .menu li.nodrop a:hover {
	color: #fff;
	background-color: #b4aaaa;
}
.menu li.nodrop.current:hover, .menu li.nodrop.current:hover a, .menu li.nodrop.current a:hover {
	color: #fff;
	background-color: #f06e0f;
}
#drm_popup_box {
	height: 0;
	position: relative;
	z-index: 9999;
}
#drm_popup_box .drmenu {
	top: 5px;
	left: 0;
	position: absolute;
	margin: -5px 1px;
	padding: 0;
	width: 978px;
	height: auto;
	display: none;
	z-index: 10000;
	overflow: hidden;
}
.drm_box {
	display: block;
	width: 988px;
	height: auto;
	border-bottom: 10px solid #f06e0f;
	background: #ebe6e6;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.drm_wrap .shadow {
	background: url('/doc/i/menushadow.png') 0 0 no-repeat scroll transparent;
	height: 30px;
	position: relative;
	margin: -1px 0;
	width: 980px;
}
.drm_wrap a {
	color: #222222;
}
.drm_wrap a:hover {
	color: #8c8282;
	border-bottom: 1px dotted #8c8282;
}
.drm_wrap h3,.drm_wrap .h3 {
	font-size: 16px;
	color: #8c8282;
	font-weight: normal;
	display: block;
	margin: 5px 0 10px 0;
	text-transform: uppercase;
}
.drm_wrap .drm_lnav {
	width: 469px;
	float: left;
	padding: 13px 10px 10px 10px;
	position: relative;
}
.drm_wrap .drm_lnav .nav_wrap {
	overflow: hidden;
}
.drm_wrap .drm_lnav ul {
	margin: -5px 0 0 0;
}
.drmenu .lev3, .drmenu .lev4, .drmenu .lev5 {
	font-weight: normal;
	display: block;
}
.drmenu h4.lev3, .drmenu .h4.lev3 {
	font-size: 16px;
	margin: 6px 0 0 0;
}
.drmenu .lev4 {
	font-size: 12px;
	margin: 2px 0 0 0;
}
.drmenu .lev5 {
	font-size: 11px;
	margin: 0 0 0 0;
}
.drm_wrap .drm_mid {
	width: 140px;
	min-height: 100%;
	height: 100%;
	height: auto !important ;
	/* делаем колонки одинаковой высоты */
	padding: 13px 10px 2000px 10px;
	margin: 0 0 -2000px 0;
	float: left;
	position: relative;
	border-left: 1px solid #b4aaaa;
	border-right: 1px solid #b4aaaa;
}
.drm_wrap .drm_mid li {
	font-size: 14px;
	line-height: 1.3em;
}
.drm_wrap .drm_mid ul li {
	display: block;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #b4aaaa;
}
.drm_wrap .drm_mid ul li:last-child {
	border-style: none;
}
.drm_wrap .drm_rnav {
	width: 300px;
	float: left;
	margin: 0 -20px -10px 0;
	padding: 13px 0 0 10px;
	position: relative;
}
.drm_wrap .drm_rnav .title {
	font-size: 16px;
	width: 100%;
	margin: 0 0 10px 0;
	line-height: 1em;
	display: block;
}
.drm_wrap .drm_rnav .actual_img {
	position: absolute;
	right: 1px;
	margin: 10px 0 20px 0;
	border-style: none;
}
.actual_img, .actual_img a, .actual_img a:hover {
	border-style: none;
}
.drm_wrap .drm_lnav ul {
	width: 220px;
	position: relative;
	float: left;
	height: 100%;
	padding: 0 10px 10px 0;
	overflow: hidden;
}
.drm_wrap .drm_lnav ul, .drm_wrap .drm_mid ul {
	height: 100%;
	overflow: hidden;
}
#popup_drm_0.drmenu.drm_lnav .nav_wrap, #popup_drm_0.drmenu.drm_lnav .nav_wrap ul {
	width: 98%;
}
.drm_wrap .drm_lnav .dotted, .drm_wrap .drm_mid .dotted {
	display: block;
	margin: -10px 0 0 0;
	position: relative;
	float: left;
	padding: 5px 0 5px 0;
	left: 0;
	font-weight: bold;
	font-size: 12px;
	border-top: 1px dotted #b4aaaa;
	color: #000;
}
.drm_wrap .drm_lnav .dotted {
	width: 469px;
}
.drm_wrap .drm_mid .dotted {
	width: 140px;
}
.drm_wrap .drm_rnav {
	width: 300px;
}
.actual.h220 {
	height: 220px;
	width: 302px;
}

.menu-left {
    float: left;
    height: 28px;
    margin: 1px 0;
}
.menu-left span {
	display: inline-block;
}
#crumb {
	background-color: #ebe6e6;
	border-left: 1px solid #b4aaaa;
	border-right: 1px solid #b4aaaa;
	color: #8c8282;
	font-size: 11px;
	height: 14px;
	margin: 0;
	overflow: hidden;
	padding: 2px 3px 3px 3px;
	width: 972px;
}
#crumb a {
	color: #b4aaaa;
}
#crumb a:hover {
	color: #8c8282;
	border-bottom: 1px dotted #8c8282;
}
#crumb .grarrow {
	background: url('/doc/i/navbutton.png') -7px -983px no-repeat scroll transparent;
	display: inline-block;
	height: 16px;
	line-height: 5px;
	margin: -5px 2px;
	padding: 0;
	width: 8px;
}
.sub {
	height: auto;
	margin: 0 20px 3px 10px;
	padding: 0;
	font-size: 11px;
	position: relative;
	width: 100%;
}
.sub ul.submenu {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 14px;
	display: block;
}
.sub li {
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 0 5px 0 5px;
	border-right: 1px solid #b4aaaa;
}
.sub li a, .sub li a:hover {
	color: #8c8282;
}
.sub li a:hover {
	border-bottom: 1px dotted #8c8282;
	color: #f06e0f;
}
.sub li.current, .sub li.current a {
	font-weight: bold;
}
.sub li:first-child {
	border-left: 0;
}
.sub li:last-child {
	border-right: 0;
}
/* END MENU sub */

#container {
	padding: 7px 0 0 0;
	position: relative;
	width: 978px;
	border: #b4aaaa solid 1px;
	min-height: 100%;
	border: #b4aaaa solid 1px;
	border-top: 0;
	border-bottom: 0;
}
#main {
	padding: 0;
	margin: 0 0 0 0;
	width: 967px;
	position: relative;
}
.clear {
	clear: both;
	height: 1px;
	width: auto;
}
#left {
	float: left;
	margin-left: 1px;
	margin-right: 2px;
	width: 320px;
}
#center {
	min-height: 100%;
	width: 645px;
	float: left;
	margin: 0 0 0 0;
	padding-right: 20px;
}
#center.withleft {
	width: 630px;
}
#right {
	min-height: 100%;
	width: 325px;
	float: left;
	padding: 0 0 0 0;
	margin: 0 -10px 0 -26px;
	overflow: visible;
}
/* END КОЛОНКИ! */

/* LINES */
#drm_popup_box.is_mobile .drmenu {
	overflow: hidden;
	height: 0;
	opacity: 0;
}
#drm_popup_box.is_mobile.menuactive .drmenu.menuactive {
	overflow: hidden;
	height: auto;
	opacity: 1;
	transition: all 0.5s ease;
}
#drm_popup_box.is_mobile .drmenu, 
#drm_popup_box.is_mobile.menuactive .drmenu.menuactive {
	display: block;
}
.touch #drm_popup_box.is_mobile .drmenu{
	display: block;
}
.touch #drm_popup_box.is_mobile .drmenu{
	display: block;
}
.content {
	margin: 0 -17px 0 17px;
	padding: 0;
}
.table {
	display: table-cell;
	position: relative;
}
.vtop {
	vertical-align: top;
}
.vmiddle {
	vertical-align: middle;
}
.vbottom {
	vertical-align: bottom;
}
.bar {
	color: #fff;
	font-size: 12px;
	height: 23px;
	margin: 10px 20px 8px 17px;
	padding: 7px 0 0 5px;
	background-color: #b4aaaa;
	overflow: hidden;
}
.bar a {
	font-size: 12px;
	color: #fff;
}
.bar.smbar {
	height: 17px;
	text-align: center;
	padding: 2px 0 1px 5px;
}
.bar.red {
	background-color: #c80000;
}
/* END LINES */


/* Lists */
.listrows {
	margin: 10px 0 10px 0;
	padding: 0;
}
.listrow a {
	color: #555;
	text-decoration: none;
}
.listrow a:hover {
	color: #b4aaaa;
	text-decoration: none;
}
dl.listrow {
	margin: 5px 5px 5px 0;
	padding: 0 0 5px 0;
	height: auto;
	border-bottom: 1px solid #ebe6e6;
}
dl.listrow dt {
	width: 60px;
	margin-right: 10px;
	float: left;
}
dl.listrow dd {
	float: left;
	margin-right: -25px;
	width: 540px;
	font-weight: normal;
}
dl.listrow dd.noimg {
	float: none;
	width: 620px;
}
dl.listrow.leg dt.date {
	margin-top: 1px;
}
dl.listrow a, dl.listrow.leg a:hover {
	color: #555;
	text-decoration: none;
}
dl.listrow a:hover, a:hover .kalday {
	color: #8c8282;
	text-decoration: none;
}
dl.listrow .bhead a:hover {
	color: #8c8282;
	border-bottom: 1px dotted #8c8282;
}
dt.date {
	color: #8c8282;
	font-size: 12px !important ;
}
.listrow .bhead {
	font-size: 16px;
	overflow-wrap: break-word;
	margin: 0 0 4px 0;
	display: block;
}
.listrows.w630 {
	width: 630px;
}
	dl.listrow .img60 {
	margin: 1px 0 4px 0;
}
.content .listrows.w630 dl.listrow .bhead {
	font-size: 14px;
}
.listrow dt.num {
	margin-top: 5px;
	text-align: center;
	font-size: 28px;
	color: #8c8282;
}
.listrow .bhead {
	font-size: 14px;
}

/* Блок */
.block {
	margin: 10px 0 10px 19px;
	padding: 0 2px 0 0;
	float: left;
	position: relative;
	display: inline-block;
	vertical-align: text-top;
	height: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.block.wrapbanner {
	overflow: visible;
}
.blhead {
	padding: 7px 0 0 5px;
	margin: 0 0 8px 0;
	height: 23px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #b4aaaa;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	overflow: hidden;
}
.blhead h2, .blhead h3 {
	font-size: 14px;
	font-weight: normal;
	color: #fff;
}
.blhead .left {
	display: inline-block;
	float: left;
	left: 5px;
	margin: 0;
	position: absolute;
}

/* Блок коммерческий с листалкой */
.block.kom .navi { position:absolute; top:7px; right: 3px;}
.block.kom, .block.kom .wbg { background-color: #ebe6e6; color: #000; font-family: Times New Roman, Times, serif;}
.block.kom .bhead { display:block; margin-top: 8px; font-size: 15px; font-weight: bold; line-height:14px; color: #000; text-decoration: none;}
.block.kom .bhead, .wbg .bhead { margin: 0 5px 20px 5px; }
.block.kom .bhead { word-wrap: break-word; margin: 0 0 4px 0; display: block; }
.block.kom .bhead a:hover { border-style: none;}
.block.kom .blead { margin-top: 5px;} 
.block.kom.w140 .bhead { margin: 28px 5px 4px 5px; } 
.block.kom.w220 .bhead { width: 162px; margin-bottom: 4px; } 
.block.kom.w300 .bhead { margin-top: 5px; width: 235px; } 
.block.kom .img140, .block.kom .img220 { text-align:center; margin: 3px auto; } 
.blhead .next, .kom .next { background: url('/doc/i/navibut.png') no-repeat scroll -25px 0 transparent; }
.blhead .prev, .blhead .next, .kom .prev, .kom .next {
    float: right;
    text-align: center;
    cursor: pointer;
    width: 24px;
    height: 24px;
    margin: 0 2px;
}
.kom .scrollable { position: relative; overflow: hidden; height: 290px; }
.kom .scrollable .items { width: 20000em; position: absolute; }
.w300 .scrollable, .w300 .item { width: 302px; }
.scrollable .item { float: left; margin: 0 20px 0 0; }

.hauto {
	height: auto;
}
.h100 {
	height: 100px;
}
.h120 {
	height: 120px;
}
.h140 {
	height: 140px;
}
.h145 {
	height: 145px;
}
.h220 {
	height: 220px;
}
.h240 {
	height: 240px;
}
.h250 {
	height: 250px;
}
.h270 {
	height: 270px;
}
.h290 {
	height: 290px;
}
.h300 {
	height: 300px;
}
.h600 {
	height: 600px;
}
.w120 {
	width: 120px;
}
.w140 {
	width: 140px;
}
.w150 {
	width: 150px;
}
.w220 {
	width: 220px;
}
.w280 {
	width: 280px;
}
.w300 {
	width: 300px;
}
.w460 {
	width: 461px;
}
.w380 {
	width: 380px;
}
.w440 {
	width: 440px;
}
.w520 {
	width: 520px;
}
.w540 {
	width: 540px;
}
.w614 {
	width: 614px;
}
.w620 {
	width: 620px;
}
.w700 {
	width: 700px;
}
.w720 {
	width: 720px;
}
.w750 {
	width: 750px;
}
.w780 {
	width: 780px;
}
.w940 {
	width: 940px;
}
.pad20 {
	padding: 20px;
}

/* block img */
.block img {
	margin: 0 0 5px 0;
	position: relative;
	border-style: none;
	zoom: 1;
	display: block;
}
img.img60 {
	margin: 5px 10px 0 1px;
	height: 40px;
	width: 60px;
	float: left;
	display: block;
	border: #ebe6e6 solid 1px;
}
img.img140 {
	height: 92px;
	width: 140px;
}
img.img220 {
	height: 145px;
	width: 220px;
}
img.img220.h250 {
	height: 250px;
	width: 220px;
}
img.img380 {
	height: 250px;
}
img.img218 {
	width: 218px;
}
.article {
	margin: 10px 0 10px 19px;
	padding: 0 5px 0 0;
	font-size: 14px;
	line-height: 18px;
	color: #000;
}
.article.artjustify, .article .artjustify  {
	text-align: justify;
	/*text-indent: 1.5em;*/
}
.article .epigraf{text-align: right; font-size:1.2rem;}
.article .resume{text-align: right; font-size:1.2rem;}

.article h1, .article h2, .article h3, .article h4 {
	padding: 14px 0 0 0;
	font-size: 14px;
	line-height: 18px;
	color: #000;
}
.article h1.heading {
	font-size: 28px;
	font-weight: normal;
	line-height: 30px;
	margin: 0 0 15px 0;
	padding: 0;
}
.article h3.lead {
	color: #666;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0;
}
.article .links_other {
	padding: 0 0 5px 0;
	margin: -14px 0 10px 0;
	border-bottom: 1px solid #b4aaaa;
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
}
.article p {
	margin-bottom: 14px;
}
.article p.btn-download { margin-bottom: 0; }
.article p.btn-download a.btn { margin-left: 0; }
.article strong {
	margin: 14px 0 0 0;
	font-weight: bold;
}
.article div.fntshema { display: flex; flex-direction: row;justify-content: flex-end;}
.article div.fntshema span { cursor:pointer;display:inline-block;border:1px solid #8c8282;border-radius:3px;line-height:26px;font-size:18px;color:#000; background-color:#fff;height:24px;width:26px;text-align:center;margin:0 3px;}
.article div.fntshema span:hover { border:1px solid #c80000;box-shadow:1px 1px 3px 1px #aaa;}
.article div.fntshema #bgshema0 { color: #000; background-color:#fff; }
.article div.fntshema #bgshema1 { color: #faf9f5; background-color:#faf9f5; }
.article div.fntshema #bgshema2 { color: #f8f1e3; background-color:#f8f1e3; }
.article div.fntshema #bgshema3 { color: #ebe6e6; background-color:#ebe6e6; }
.article .topimglink, .article .topimglink:hover {
	border: none 0;
}
.article a {
	color: #8c8282;
	border-bottom: 1px dotted #8c8282;
}
.article a:hover {
	border-style: none;
}
.article .btxt a {
	border-style: none;
	color: #000000;
}
.article .btxt a:hover {
	border-style: none;
	color: #000000;
}
.article ul {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}
.article ol {
	margin: 0 0 20px 25px;
}
.article ul li {
	list-style: none;
	font-size: 14px;
	padding: 0 0 0 40px;
	margin: 2px 0 10px 0;
	background: url('/doc/i/garr.gif') 20px 6px no-repeat;
}
.article table {
	border-collapse: collapse;
	width: 99%;
}
.article table td, .article table thead th {
	border: #b4aaaa solid 1px;
	font-size: 11px;
	padding: 2px 10px;
	color: #666;
}
.article table thead td, .article table thead th {
	font-weight: bold;
	background: #ebe6e6;
	font-size: 12px;
}
.article td p {
	margin: 0;
	padding: 0;
}
.article table ul {
	margin: 0;
	padding: 0 0 0 20px;
}
.article table ul li {
	background-position: 20px 4px;
	font-size: 11px;
	line-height: 12px;
	margin: 0 0 8px -40px;
	padding: 0 0 0 35px;
}
.article .topimg, .article .topimg table {
	width: 100%;
	margin: 0 0 20px 0;
}
.article p.resume {font-size: 14px !important;}
.article p.info {
	font-size: 11px;
	color: #999;
	margin-right: -50px;
	float: left;
	width: auto;
}
.article > p.info > a {
	color: #999;
	border-style: none;
}
.article > p.info a:hover {
	color: #00a0e4;
}
.article ul.links {
	margin: 0;
	padding: 0;
}
.article ul.links li {
	list-style: none;
	font-size: 12px;
	padding: 0;
	margin: 0;
	color: #8c8282;
	background: none;
}
.article .otherlinks {
	border-bottom: 1px solid #c80000;
	border-top: 1px solid #c80000;
	margin: 15px 0;
	padding: 5px 0;
}
.article .otherlinks p {
	color: #c80000;
	margin: 0 0 5px 0;
}
.article .otherlinks ul.links li span {
	font-size: 16px;
	color: #8c8282;
}
.article .otherlinks li.toall, .article .otherlinks li.toall span, .article .otherlinks li.toall a {
	color: #c80000;
}
.article .otherlinks a {
	border-style: none;
}
.article .otherlinks a:hover {
	border-bottom: 1px dotted;
}
.article .links_other a {
	border-style: none;
}
.article .links_other a:hover {
	border-bottom: 1px dotted #8c8282;
}
.article .block {
	margin: 0 -5px 15px 0;
}
.block.article {
	width: 100%;
}
.article h1, .article h2, .article h3 {font-size: 1.4rem; line-height: 1.7rem; }
.article h4, .article h5, .article p {font-size: 1.4rem; line-height: 1.8rem; }
#container.bgshema1,#container.bgshema1 #center,#container.bgshema1 #right,#container.bgshema1 .article {color:#333;background-color:#faf9f5;}
#container.bgshema2,#container.bgshema2 #center,#container.bgshema2 #right,#container.bgshema2 .article {color:#444;background-color:#f8f1e3;}
#container.bgshema3,#container.bgshema3 #center,#container.bgshema3 #right,#container.bgshema3 .article {color:#555;background-color:#ebe6e6;}
.article.fontshema16 h1, .article.fontshema16 h2, .article.fontshema16 h3 {font-size: 18px !important; line-height: 22px !important; }
.article.fontshema16 h4, .article.fontshema16 h5, .article.fontshema16 p {font-size: 16px !important; line-height: 19px !important; }
.article.fontshema18 h4, .article.fontshema18 h5, .article.fontshema18 p {font-size: 18px !important; line-height: 23px !important; }
.article.fontshema20 h4, .article.fontshema20 h5, .article.fontshema20 p {font-size: 20px !important; line-height: 24px !important; }
.article.fontshema22 h4, .article.fontshema22 h5, .article.fontshema22 p {font-size: 22px !important; line-height: 26px !important; }
.article.fontshema24 h4, .article.fontshema24 h5, .article.fontshema24 p {font-size: 24px !important; line-height: 28px !important; }
.article.fontshema26 h4, .article.fontshema26 h5, .article.fontshema26 p {font-size: 26px !important; line-height: 30px !important; }
.article.fontshema28 h4, .article.fontshema28 h5, .article.fontshema28 p {font-size: 28px !important; line-height: 32px !important; }
.article.fontshema30 h4, .article.fontshema30 h5, .article.fontshema30 p {font-size: 30px !important; line-height: 34px !important; }
#container.bgshema3 ul.pages li a, ul.pages li span { background-color: #fff;}

.article h3.lead {font-size: 14px !important;}
.article p.resume {font-size: 14px !important;}
.article p.info {font-size: 11px !important;}

.banner {
	height: 250px;
	background: url('data:image/gif;base64,R0lGODlhBQAFAIABAP///wAAACH5BAEAAAEALAAAAAAFAAUAAAIIBIJhqZfmVAEAOw==') 0 0 repeat scroll #e6e6eb;
	padding: 0;
}
.block.wrapbanner .banner {
	border: #e6e6eb solid 1px;
	margin: -1px;
	padding: 0;
}
.artbanner {
	height: 70px;
	width: 620px;
	background-color: #e6e6eb;
	margin: 10px 20px 10px 20px;
	padding: 10px 0 0 0;
	text-align: center;
	border-radius: 4px;
}
.article .artbanner {
	margin: 10px 10px 10px 0;
}
.artbanner .banner {
	margin: 0 auto;
}
.artbanner.hauto { height: auto;}
.artbanner.videoad { border-radius: 0; padding: 0; background: url('data:image/gif;base64,R0lGODlhBQAFAIABAP///wAAACH5BAEAAAEALAAAAAAFAAUAAAIIBIJhqZfmVAEAOw==') repeat scroll 0 0 #e6e6eb;}
.artbanner.videoad div { margin: 0 auto; }	
.artbanner .b468 { width: 468px; height: 60px; }
#videoad {
	background: url('data:image/gif;base64,R0lGODlhBQAFAIABAP///wAAACH5BAEAAAEALAAAAAAFAAUAAAIIBIJhqZfmVAEAOw==') 0 0 repeat scroll #e6e6eb;
	text-align: center;
	width: 620px;
	margin: 0 0 0 19px;
	padding: 0;
}
#videoad > div { margin: 0 auto; text-align: center; }
.txtcntr { text-align: center; }

@media (max-width:500px) {
	.ban468,.artbanner .b468 {
		width: auto;
		max-width: 99%;
		margin: 10px 5px 10px 5px;
		overflow: hidden;
	}
	#soc2 {
		padding: 5px;
		width: 99%;
	}
	#crumb{font-size: 16px; line-height: 24px;}
}

#soc2 {
	width: 450px;
	float: right;
	display: inline;
	padding-top: 10px;
	border: 0;
}
#soc2 .vkshare td {
	border: 0 !important ;
	margin: 0 !important ;
	padding: 0 !important ;
}
#soc2 {
	padding-top: 5px;
	padding-right: 10px;
	width: auto;
}

/*   Paginator   */
.paginator, .cntpaginator, .paginator.clear, .cntpaginator {
	width: 100%;
	height: 25px;
	padding: 5px 0;
	margin: 10px 0 15px 0;
}
ul.pages, .article ul.pages {
	list-style: none;
	font: normal normal 14px arial;
	margin: auto;
	text-align: center;
}
ul.pages li a, .article ul.pages li a {
	text-decoration: none;
	border-style: none;
}
ul.pages li {
	display: inline;
	padding: 0;
	margin: 3px 5px;
	background: none;
}
ul.pages li a, ul.pages li span {
	padding: 3px 6px;
	background-color: #e6e6eb;
	color: #8c8282;
}
ul.pages li.current span {
	background-color: #b4aaaa;
	color: #fff;
}
ul.pages li.rew {
	border-width: 0;
	padding-left: 0;
}
ul.pages li.rew, ul.pages li.fwd {
	font-size: 16px;
}
ul.pages li.rew a, ul.pages li.fwd a, ul.pages li.rew span, ul.pages li.fwd span {
	background: none;
	text-decoration: none;
}
ul.pages li a:hover, .article ul.pages li a:hover {
	background-color: #fff;
	color: #c80000;
}
/*  END Paginator   */

/*  footer  */
#foot {
	margin: 10px 0 20px 0;
	padding: 0;
}
#footer {
	padding: 0;
	height: 300px;
	border-top: 10px solid #b4aaaa;
}
#footer a {
	color: #b4aaaa;
	border-bottom: 1px dotted #b4aaaa;
	text-decoration: none;
}
#footer a:hover {
	border-bottom: 0;
}
#footer .copyleft {
	color: #b4aaaa;
	float: left;
	height: 70px;
	margin: 10px 10px 20px 0;
	padding: 0;
	/*width: 380px;*/
}
#footer .copyleft.w220 { width: 220px; }
#footer .copyleft.w380 { width: 380px; }
#footer .copyleft.w200 { width: 200px; }
#footer .copyleft.w200 img { margin-top: 4px;}
#footer .copyleft {
	font-size: 11px;
	line-height: normal;
}
#footer .copyleft p {
	margin: 0 0 5px 0;
}
#counter {
	height: 80px;
	width: 160px;
	margin: 5px 0 0 -100px;
	padding: 0;
	float: right;
	border-style: none;
	text-align: right;
}
#counter .counter {
	width: 160px;
	border-style: none;
	float: right;
	margin: 8px 0 0 0;
}
#counter a, #counter a:hover {
	border-style: none;
}

.small {
	font-size: 10px;
}
.small.small2 {
	font-size: 12px;
}

/*  END footer  */
.scroll-up {
	background: url('data:image/gif;base64,R0lGODlhOAA4AKIEAOXh4f////Lx8evn5////wAAAAAAAAAAACH5BAEAAAQALAAAAAA4ADgAAAOKSCQC/jDKSetjatnNuxSaJ44UQ55og65s675wLM90bd94rotBsJO93s8TDA43xeKRkkwuI83m0xGNPqvVIxb72251Xi8uHLaRybTzeTfYDqaPL5zKnQPkczxcP+Vf63mAe4J9hH9Zdn5LilqGi46NiIGSdpWWl5iZmpucMiqbJpwgn5ggCqGVGAQJADs=') 0 0 no-repeat;
	display: none;
	width: 56px;
	height: 56px;
	overflow: hidden;
	position: fixed;
	right: 15px;
	bottom: 15px;
	cursor: pointer;
	opacity: 0.7;
	z-index:100;
}
.scroll-up.mobile { opacity: 0.4 }
.d-close {
	position: absolute;
	width: 20px;
	height: 20px;
	padding: 10px;
	background: url('data:image/gif;base64,R0lGODlhFAAUAJECAOvm5rSqqv///wAAACH5BAEAAAIALAAAAAAUABQAAAI5lI+ZEOoXgGBPxUOruSg/vjQOqHiQpJlkla1p4GoCLFuAKXP4hxp74vpteqERsSQ61TwxR+YokxQAADs=') 0 0 no-repeat;
	right: 0;
	top: 15px;
	cursor: pointer;
}
/* end */
.article a.btn, .block a.btn {
	text-decoration: none;
	color: #fff;
	border: none;
}
.article a.btn:hover, .block a.btn:hover {
	text-decoration: none;
	color: #fff;
}

.btn { 
	display: inline-block; 
	white-space: nowrap;
	font-size: 1.1em;
	line-height: 2.5em;
	overflow: hidden;
	text-align: center; 
	padding: 0 1.5em;
	margin: 0.5em;
	background: #c80000;
	border-radius: 4px;
	 -webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		 -ms-border-radius: 4px;
		  -o-border-radius: 4px;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: width 0.3s; /* Safari */
    transition: all 0.3s ease-in-out;
}

.btn:before {
	font-family: FontAwesome;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	float: right;
	width: 2em;
	text-align: center;
	font-size: 1.1em;
	line-height: 2.4em;
	margin: -0.1em -1.3em -0.1em 1em;
	padding: 0 .5em 0 .5em;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.btn:hover {
text-shadow: none; 
background-color: #e80000; 
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
   -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    -ms-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
     -o-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}
.wborder .btn {
	border: #fff solid 1px;
}
.noborder .btn {
	border: none;
}
.txtbold .btn {
	font-weight: bold;
}
.article .txtbold .btn {
	font-weight: bold;
}
.article  .btn:hover {
	border: none;
}
.caps .btn {
	text-transform: uppercase;
}
.article .wborder .btn {
	border: #fff solid 1px;
}
.article .noborder .btn {
	border: none;
}
.article .txtbold .btn {
	font-weight: bold;
}
.article .article .txtbold .btn {
	font-weight: bold;
}
.article .caps .btn {
	text-transform: uppercase;
}
.article .txtcntr .btn, .article table p.txtcntr .btn {
	font-size: 16px;
}
.article .body p.txtcntr, .article p.txtcntr.mrg0 {
	margin: 0;
}
.article p.txtcntr.small.gray {
	margin-top: -5px;
	line-height: 12px;
}
.article p.txtcntr.small.gray .nouser em {
	display: inline-block;
    margin: 6px;
}
.leftborder .btn:before {
	border-left: 1px solid #fff;
}
.btn.fa-sort-desc:before {
	content: "\f0dd";
}
.btn.fa-caret-down:before {
	content: "\f0d7";
}
.btn.fa-cloud-download:before {
	content: "\f0ed";
}
.btn.fa-download:before {
	content: "\f019";
}
.btn.fa-angle-double-right:before {
	content: "\f101";
}
.btn.fa-angle-double-down:before {
	content: "\f103";
}
.btn.fa-chevron-right:before {
	content: "\f054";
}
.btn.fa-money:before {
	content: "\f0d6";
}
.btn.fa-credit-card:before {
	content: "\f09d";
}
.btn.email:before {
	content: "\2709";
}

.fa-tags {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	color:#b4aaaa;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fa-tags span{ 
	margin-left: 5px; 
	margin-bottom: 5px; 
	font: normal normal normal 12px/1 Arial,Helvetica,sans-serif;
	padding: 1px 4px; 
	border: 1px dotted #b4aaaa;
	line-height: 20px;
	white-space: nowrap;
	display: inline-block;
}
.fa-tag:before { content: "\f02b"; }
.fa-tags:before { content: "\f02c"; }
.fa-close:before, .fa-remove:before { content: "\f00d"; }
.icon-user:before, .icon-user_s:before {content:"\ea9b"}

.article .fa-tags span a, .fa-tags span a { border: none; white-space: nowrap; }
.article .fa-tags span:hover, .fa-tags span:hover { border-style: solid; }


/*  Кнопка-ссылка в конце публикации  */
.btn_link>a, .btn_link>strong>a {
height: auto;
width: 300px; 
margin: 5px auto;
cursor: pointer; 
background-color: #c80000;
background: -webkit-gradient(linear, left top, left bottom, from(#c80000), to(#00a0e4));
background: -webkit-linear-gradient(top, #c80000, #00a0e4);
background: -moz-linear-gradient(top, #c80000, #00a0e4);
background: -ms-linear-gradient(top, #c80000, #00a0e4);
background: -o-linear-gradient(top, #c80000, #00a0e4);
background: linear-gradient(top, #c80000, #00a0e4);
border: 1px solid #00a0e4;
border-bottom: 1px solid #0044aa;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
box-shadow: inset 0 1px 0 0 #c80000;
-webkit-box-shadow: 0 1px 0 0 #c80000 inset ;
-moz-box-shadow: 0 1px 0 0 #c80000 inset;
-ms-box-shadow: 0 1px 0 0 #c80000 inset;
-o-box-shadow: 0 1px 0 0 #c80000 inset;
color: white;
font-weight: bold;
padding: 7px 20px;
text-align: center;
text-shadow: 0 -1px 0 #004488;
}
.btn_link>a:hover, .btn_link>strong>a:hover { opacity: .8; }
.btn_link>a:active, .btn_link>strong>a:active {
border: 1px solid #014788;
box-shadow: 0 0 10px 5px #33ccff inset; 
-webkit-box-shadow:0 0 10px 5px #33ccff inset ;
-moz-box-shadow: 0 0 10px 5px #33ccff inset;
-ms-box-shadow: 0 0 10px 5px #33ccff inset;
-o-box-shadow: 0 0 10px 5px #33ccff inset;
}
.fa-check-square-o:before {
	content: "\f046";
}
.fa-check:before {
	content: "\f00c";
}
.big_loader {
	width: 100%;
	height: 100px;
	background: url('/doc/i/ajax-loader.gif') top center no-repeat;
}
.imgright .img620 {
	height: 250px;
	width: 380px;
}
#orfo_txt {
	color: #8c8282;
	padding: 0;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
}


/** modal window auth / search **/
.overlay{
display: none; 
top: 0pt;
left: 0pt;
width: 100%;
height: 100%;
position: fixed;
z-index: 9900;
background: rgba(150,150,150,0.3) url('/doc/i/spinner2.gif') no-repeat center center;
}
.modal { 
	backface-visibility: hidden; 
	display: none;
	left: 0;
	top: 0;
	overflow-y: auto;
	position: fixed;
	text-align: center;
	height: 100%;
	width: 100%;
	z-index: 9999;
} 
.modal_gray {
	/*background-color: rgba(255, 255, 255, 0.80);*/
	background-color: rgba(120,120,120,0.65);
	color: #222;
}
.modal_white {
	background-color: rgba(255,255,255,0.8);
	color: #222;
}
.modal__title {
	color: #222;
	font-family: Arial, sans-serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 1em;
	padding: 30px 0 15px;
	text-align: center;
	text-transform: uppercase;
}
.close-link {
	/*float: right;*/
	margin: 0;
	padding: 0;
	position: absolute;
	background-color: #fff;
	border: 1px solid #fff;
	right: 0;
	top: 0;
	z-index: 10000;
}
.close-link .fa-close {
	color: #8c8282;
	font-size: 45px;
	line-height: 58px;
	height: 60px;
	width: 60px;
}
.close-link:hover ,.close-link .fa-close:hover {color: #fff; background-color: #8c8282;}

.layout-main {
	font-family: Arial, sans-serif;
	margin: 33px auto 0 auto;
	max-width: 1000px;
	padding: 0 5px;
	position: static;
}
.dialog {
	display: inline-block;
	outline: medium none;
	overflow: hidden;
	vertical-align: middle;
}
.modal_gray .dialog { background-color: #fff; }
.modal_white .dialog { background-color: #fff; }

.dialog-wrap { display: inline-block; margin:10px; }
.dialog_animate {
	animation: 300ms cubic-bezier(1, 0.1, 0.5, 0.8) 0s normal forwards 1 running dialog-scale;
	transform-origin: center bottom 0;
}
@-webkit-keyframes dialog-scale{
	0%{opacity:0; padding: 60px 0;-webkit-transform:scale(.8) rotateX(0);transform:scale(.8) rotateX(0)}
	80%{opacity:1; padding: 30px 0;-webkit-transform:scale(1.03) rotateX(0);transform:scale(1.03) rotateX(0)}
	100%{padding: 40px 0;-webkit-transform:scale(1) rotateX(0);transform:scale(1) rotateX(0)}
}
.dialog_search { margin: 0 -50px; width: 40%; min-width: 300px; }
.search-container {
    width: 100%; 
    min-width: 280px;
    padding: 10px 0 50px;
	margin: 0 -20px; 
}
.search-form { display: table; width: 100%; margin: 0 auto;  }
.search-form input.gsc-input {
	font-size: 16px;
	padding: 3px 10px;
	vertical-align: middle;
}
.search-form .gsc-search-box-tools .gsc-search-box .gsc-input-box { padding: 4px; }
.search-form .gsc-search-button input.gsc-search-button-v2 { padding: 10px 25px; }		
/*
.gsc-search-button-v2 svg { fill: #c80000; }
.cse .gsc-search-button-v2, .gsc-search-button-v2 { font-size:1em; padding:6px 8px; width:50px;}
*/

.auth__text{font-size:15px}
.auth__link_wrap{margin:10px 0 40px 0}
.auth__link{background:#c80000;border:1px solid #fff;display:block;text-decoration:none;text-align:left;max-width:250px;font-size:12px;line-height:40px;color:#fff;text-transform:uppercase;margin:0 auto 10px auto;padding:1px 10px 0 10px}
.auth__link.facebook{background:#4267b2;}
.auth__link.twitter{background:#55acee;}
.auth__link.vk{background:#466991;}
.auth__link.odnoklassniki{background:#ee8208;}
.auth__link.yandex{background:#e61400;}

@media (min-width:700px) {
	.auth__link:hover{background:#fff;border:1px solid #c80000;color:#c80000;box-shadow:1px 1px 4px #8c8282; transition:all 0.3s ease 0s;}
}
@media (max-width:699px) {
	.auth__link:hover{border:1px solid #fff;color:#fff;box-shadow:1px 1px 4px #8c8282; }
}
.auth__link .icon{font-size:20px;text-align:center;top:3px;width:25px;position:relative;margin:0 15px 0 10px;}
.auth__link .social_title{text-decoration:none;text-transform:uppercase;letter-spacing:4px;}
.auth__link.red{background:#c90000;border:1px solid #fff;color:#fff;}
.auth__link.red:hover{background:#fff;border:1px solid #c90000;color:#c90000;}

.auth__link.txtcntr{text-align:center;}
.auth__link.txtcntr .social_title{letter-spacing:2px;}
.auth__small{font-size:11px;}

/**** end modal ****/

#close_btn {
border:0 none;
color:#fff;
cursor:pointer;
font-size:24px;
height:28px;
line-height:27px;
margin:0;
opacity:.6;
padding:10px;
position:absolute;
right:0;
top:0;
width:28px;
}
#close_btn:hover { opacity:1; }
.fa-remove:before,
.fa-close:before,
.fa-times:before { content: "\f00d"; }

.subs_wr_top { display:inline-block; padding:4px; }
.fl_left { float:left; }
.fl_right { float:right; }
.fl_left.subscribe_header { line-height:1.1; }

@media (max-width:500px) {
* {width:auto;max-width:100%;}
	h1.cur, h1.cur a, div.cur, div.cur a { font-size: 1.8rem; }
}

@media (max-width:1023px) {
	#left,#right,#nday{display: none;}
	#header,#menu,#center,#container,#footer{width: 100%;padding:0;margin:0;left:0;position: relative;}
	#footer div, #footer .copyleft{margin:0 5px;padding:0 5px;float:none;position: relative;}
	#footer { height: auto; }
	#cur{margin:5px;}
	#crumb{position: relative;}
	#body{width:100%;padding:0;margin:0;}
	.article{margin: 10px 10px 30px 10px;}
	.only_desktop, .block.only_desktop, ul.top1 li.only_desktop {
		display: none;
	}
	.only_mobile, .block.only_mobile {
		display: block;
	}
	.only_mobile_inline {
		display: inline-block;
	}
	img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	.imgright .img620 {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	#topinfo:after {
		margin-bottom: 0;
	}
	#topinfo {
		height: auto;
		/*padding-bottom: 3px;*/
	}
	.article .topimg img { margin: 0 20px 3px 0;}
	.vbottom div, .article .topimg .lead{ padding: 0 0 0 15px;}
	#bannertop {
		width: 100%;
	}
	ul.top1 {
		margin: 0;
		margin-bottom: -2px;
		padding-bottom: 0;
		/*border-bottom: 1px solid #fff;*/
	}
	ul.top1 li {
		height: 25px;
	}
	#body {
		width: 100%;
	}
	#container {
		width: 100%;
	}
	ul.top2 {
		display: block;
		clear: both;
		float: none;
	}
	ul.top2:before {
		content: ".";
		display: block;
		height: 2px;
		clear: both;
		visibility: hidden;
	}
	ul.top2:after {
		content: ".";
		display: block;
		height: 2px;
		clear: both;
		visibility: hidden;
	}
	.menu li.nodrop, .menu li.drop, #crumb {
		display: none;
	}

	#crumb {
	display: inline-block;
	height: auto;
	margin: 0 0 -3px;
	padding: 5px;
	width: 99%;
	width: calc(100% - 12px);
	}
	/*#crumb > span { padding: 5px; }*/
	#crumb > span { padding: 5px 0; }
	
	.menu li.home, .menu li.current {
		display: inline-block;
	}
	.menu li.current { margin-right: -100px; }
	.menu_show_link {
		display: inline-block;
	}
	.menuactive .menu-btn:before {
		content: "\f00d";
	}
	.menu-btn:hover {
		color: #fff;
	}
	.drm_box .drm_lnav {
		display: block;
		width: 100%;
		float: left;
	}
	.collapse {
		display: none;
	}
	.collapse.in {
		display: block;
	}
	.collapsing {
		position: relative;
		height: 0;
		overflow: hidden;
		transition: height 0.5s ease;
	}
	.w300.w30pr{width: 30%;}
	.w70pr{width: 70%;}
}



.elink {
background-color: #fff;
border: 1px dotted #b4aaaa;
height: 25px;
width: 60px;
top: 1px;
left: 1px;
margin: 0 -60px -30px 0;
position: fixed;
text-align: center;
overflow:hidden;
}
.enk {
color: #b4aaaa;
display: block;
height: 15px;
margin: 0;
padding: 5px 0;
width: 58px;
}
.enk:hover { color: #c80000; font-weight:bold; }










































